@charset "utf-8";
/* CSS Document */
html {
	background:#cccccc;
	color: #333333;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size:11px;
}

body {
	margin:0;
	padding:0;
}
.delivery td{
border:1px dashed #999999;}
#main {
	background-image: url('img/bgMain.gif');
	margin:0 auto;
	margin-top:10px;
	width:980px;
}
#content{
position:relative;
width:960px;
background:#FFF;
padding:10px;
}
#loginform{
position:absolute;
top:50px;
right:55px;
}
#header {
	background:#666666;
	background-image:url(images/logotype.gif);
	background-repeat:no-repeat;
	color:#202020;
	height:100px;
	padding:10px;
	text-align:right;
}

#logo a{
	color:#ffffff;
	text-decoration:none;
}

#logo a:hover {
	color:#711508;
	text-decoration:underline;
}

#logo {
	padding:0 20px;
	background:#000000;
	clear:both;
	border-top:2px solid #E20820;
}

#footer {
	background-image: url('img/bgFooter.gif');
	background-repeat:no-repeat;
	clear:both;
	height:10px;
	margin:0 auto;
	width:980px;
}

img{border:0;}

a 		{color:#202020;}
a:hover	{color:#711508;}
a.selected {color:#ffffff !important;}


h3 {
	border-bottom:solid 1px #999999;
	font-size:12px;
	font-weight:800;
	margin:20px 0;
	padding:0;
}



p {
	margin:10px 0 0 0;
	padding:0;
}

form {
	margin:0;
	padding:0;
}

form p {
	float:left;
	margin:0;
	padding: 0 5px 0 0;
	text-align:right;
	width:250px;
}

.simple {
	background-image: url('img/bgForm.gif');
	margin-right:20px;
	width:600px;
}

.simple .top {
	background-image: url('img/bgFormTop.gif');
	background-repeat:no-repeat;
	height:10px;
}

.simple .bottom {
	background:#ffffff;
	background-image: url('img/bgFormBottom.gif');
	background-repeat:no-repeat;
	height:10px;
}

fieldset {
	border:none;
	margin:0;
	padding:0;
}

fieldset div {
	float:left;
	padding:0 10px;
}

fieldset textarea {
	height:7em;
	padding:0;
	width:300px;
}

input, textarea,option,select {
	border:solid 1px #CCCCCC;
	font:11px Verdana, Arial, Helvetica,sans-serif;
}

.button {
	background:#E20820;
	border:none;
	color:#F0F0F0;
	font-size:11px;
	font-weight:800;
	text-align:center;
}

.button:hover {
	background:#8b1508;
}

#searchFor {
	float:right;
	margin-top:-2px;
}

#searchFor input {
	font-size:10px;
	width:50px;
}

#searchFor .button {
	width:30px;
}

.w		{float:right;width:120px;text-align:center;padding:0;}
.W		{width:25px;padding:0;}
.W input	{border:none;}

.w25	{width:25px;}
.w40	{width:35px;}
.w50	{width:50px;}
.w60	{width:60px;}
.w75	{width:75px;}
.w75r	{width:75px;text-align:right;}
.w75c	{width:75px;text-align:center;}
.w90	{width:90px;}
.w100	{width:100px;}
.w150	{width:150px;}
.w160	{width:160px;}
.w200	{width:200px;}
.w250	{width:250px;}
.w270	{width:270px;}
.w300	{width:300px;}
.w365	{width:365px;}
.w400	{width:400px;}
.w600	{width:600px;}

#list fieldset,.details fieldset {
	border-bottom:solid 1px #999999;
	line-height:20px;
}

#list div,.details div {
	vertical-align:middle !important;
}

#list fieldset img {
	margin-top:1px;
	vertical-align:middle;
}

.wPage	{
	float:right;
	padding:0;
}

.wPage select {
	vertical-align:middle;
}

.pages {
	border:none !important;
	margin:5px 0 20px 0;
}

.noborder{
	border:none !important;
}

.noborder div {
	padding:0;
}

.keys {
	border-bottom:solid 1px #666666;
	float:right;
	padding:0;
	width:150px;
}
	.keys-head {
	    background-image: url('img/bgListHeader.gif');
	    background-repeat:no-repeat;
	    color:#FFFFFF;
	    font-size:12px;
	    font-weight:800;
	    line-height:25px !important;
		padding:0 10px !important;
		width:130px;
	}

	.keys-left {
		margin-left:5px;
		width:115px;
		float:left;
	}

	.keys-right {
		margin-left:5px;
		width:115px;
	}

	.keys-middle {
		line-height:20px;
		margin:0 5px;
	}

	.keys-middle img {
		padding-right:5px;
		vertical-align:middle;
	}

#login {
	background-image: url('img/bgLogin.gif');
	background-repeat:no-repeat;
	height:155px;
	width:250px;
	margin:0 auto;
	margin-top:50px;
	padding:10px;
}

#login p {
	width:90px;
}

.msg {
	color:#990000;
	margin-bottom:1em;
	text-align:center;
}

.note {
	text-align:right;
}

.simple.left fieldset p 	{width:150px;}
fieldset .long 	{width:400px;}
.big fieldset p 	{width:100px;}
.big .long2 {
	height:400px;
	width:300px;
}

.image {
	float:left;
	line-height:12px;
	text-align:center;
	height:150px;
	width:110px;
}

.product {
	line-height:12px;
	text-align:left;
	width:550px;
	height:30px;
}

.product a:hover .img {
	border:solid 1px #711508;
}

.simple .image {
	padding:0;
	margin:0;
	text-align:left;
	vertical-align:bottom;
}

.normal {
	border:solid 1px #cccccc;
}

.focus {
	border:solid 1px #8b1508;
}

.help {
	float:right;
	width:250px;
}

.help a {
	color: #666666;
	text-decoration:none;
}

.help a:hover	{color:#711508;}

.simple h2 {
	padding-left:10px;
	margin:0px 0 10px 0;
}

.details {
	position:absolute;
	left:640px; top:222px;z-index:2;
	height:200px;
	width:325px;
}

.details .h3 {margin-top:7px;}

* html .details {width:340px;left:630px;}
* html .w40 {width:50px;}
* html .details .h3 {margin-top:20px;}

@media print {
	html {background:#ffffff;}

	.button {
		background:#ffffff;
		border:solid 1px #711508;
		color: #E20820;
	}

	#main {
		background:none;
		margin:0;
		padding:0;
	}

	#page {
		padding:0;
	}

	.simple {
		background:none;
	}

	.h3 {
		background:none;
		color:#711508;
	}

	.h3 a {color:#000000;text-decoration:none;}

	fieldset div {padding:0 5px 0 0;}
	fieldset div a {text-decoration:none;}
	.w200 {width:150px;}
	.w365 {width:285px;}
	#header,#menu,#footer,.top,.bottom,#searchFor,.wPage,.w,.W,.pages,.keys,#list .button,.details,.mceFirst {display:none;}
}

